body {background-color:black;
      color: white;
      font-family:Arial;
      margin:0px}
.title {font-size:70px;
  font-weight: bold;
  margin-bottom: 5px;

}
.table1{
        max-width:1280px;
        width: 100%;
        max-height:720px;
        height: 100%;}
.logo {max-width: 500px;
       width:  100%;
       align-content: center;

}
.header{max-width: 1000px;
      width: 100%;
      border-radius: 7px;

   }
.lecteur {width:100%;
          height:720px;
          margin-top: 30px;
          margin-bottom: 30px;
          border: 10px solid white ;
          }
.cadre-bouton{background-color: white ;
              width:1025px;
            height:590px; }
.twitter{background-color: #1da1f2;
        display: inline-block;}
.twitch{background-color: #6441A4;}
.youtube{background-color: #e52d27;}
.snap{background-color: #fffc00;}

#bouton{width:500px ;
        height:281px;
        display: inline-block;
        border-radius: 10px;}
/*code pour telephone 720p*/
@media (max-width: 720px) {
  .twitch{width:500px ;
          height:281px;
          display: inline-block;
          border-radius: 10px;}
    .lecteur {width:100%;
              height:386;
              margin: 10 0 10 0}
    .table1{
            width: 100%;
            max-height:405px;*/


  }
  .twitter{width:500px ;
          height:281px;
          display: inline-block;
          border-radius: 10px;}
  .youtube{width:500px ;
          height:281px;
          display: inline-block;
          border-radius: 10px;}
  .snap{width:500px ;
          height:281px;
          display: inline-block;
          border-radius: 10px;}
        }
  .lecteur {width:100%;
            height:386;
            margin: 10 0 10 0}
  .table1{
          width: 100%;
          max-height:405px;}
        }



@media (width: 958px) {
  .twitch{width:100% ;
          height:281px;
          display: inline-block;
          border-radius: 10px;}
  .twitter{width:100% ;
          height:281px;
          display: inline-block;
          border-radius: 10px;}
  .youtube{width:100% ;
          height:281px;
          display: inline-block;
          border-radius: 10px;}
  .snap   {width:100% ;
          height:281px;
          display: inline-block;
          border-radius: 10px;}
        }
  .lecteur {width:100%;
            height:526;
            margin: 10 0 10 0}
  .table1{
          width: 100%;
          max-height:405px;}

  #bouton{width:454px ;
          height:255px;
          display: inline-block;
          border-radius: 10px;}
